BEEM - Android XMPP - Bug #485

unable to install any version
03/05/2013 01:15 PM - Anonymous
Priority: Normal Due date:
Category: Estimated time:

Target version:
Description

| found new version of this app when i'm using previous version. But | cannot update new version at google play store.

It shows error code -24. And | cannot install other versions too.
What steps will reproduce the problem?

>

3.

What is the expected output? What do you see instead?

What version of Beem are you using? On what Android version? On what device?

Please provide any additional information below.

Related issues:
Is duplicate of Bug #483: unable to install

Closed

03/02/2013

History

#1 - 03/05/2013 02:32 PM - Frédéric Barthéléry

- Subject changed from unable to install any version to unable to install any version
- Description updated

- Status changed from New to Assigned

- Priority changed from Urgent to Normal

Uninstall the application. Reboot the device. Reinstall

#2 - 03/14/2013 10:19 AM - Frédéric Barthéléry

- Status changed from Assigned to Closed
